How to install ruby-gd on Debian 9 (Stretch)